.main_items_tabs button{
	display: block;
	width: 100%;
	max-width: 170px;
	background-color: transparent;
	border: 1px solid #4F4F4F;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	text-transform: uppercase;
	color: #4F4F4F;
	padding: 15px 0;
	transition: .3s;
}

.main_items_tabs button[data-target="hits"].active{
	border: 4px solid #0D47A2;
	color: #0D47A2;
}

.main_items_tabs button[data-target="new"].active{
	border: 4px solid #038300;
	color: #038300;
}

.main_items_tabs button[data-target="sale"].active{
	border: 4px solid #FF0000;
	color: #FF0000;
}

@media screen and (max-width: 576px){
	.main_tabs_wrap.m_main_tabs_wrap .m_col{
		padding: 0px !important;
	}
	.main_tabs_wrap.m_main_tabs_wrap .m_col .main_item_card_desc{
		width: 70%;
	}
}
